{
   "achievement.openInventory" : 2,
   "stat.drop" : 10,
   "stat.fallOneCm" : 78443,
   "stat.flyOneCm" : 885789,
   "stat.playOneMinute" : 55183,
   "stat.swimOneCm" : 5024,
   "stat.walkOneCm" : 93609
}
